create table dbo.QX_HIDDENCONTROL (
  FORM_ID              VARCHAR(255) NOT NULL,
  FIELD_ID            VARCHAR(255) NOT NULL,
constraint PK_QX_HIDDENCONTROL primary key (FORM_ID, FIELD_ID)
)
GO

UPDATE QX_SYS_PROP SET PROP_VAL = '012' WHERE (PROP_ID = 'DB_CORE_VERSION');